---
- version: 2.6.10
  date: '2022-04-12'
  post: "/en/news/2022/04/12/ruby-2-6-10-released/"
  url:
    bz2: https://cache.ruby-lang.org/pub/ruby/2.6/ruby-2.6.10.tar.bz2
    gz: https://cache.ruby-lang.org/pub/ruby/2.6/ruby-2.6.10.tar.gz
    xz: https://cache.ruby-lang.org/pub/ruby/2.6/ruby-2.6.10.tar.xz
    zip: https://cache.ruby-lang.org/pub/ruby/2.6/ruby-2.6.10.zip
  size:
    bz2: 14136083
    gz: 16200134
    xz: 11582056
    zip: 19888325
  sha1:
    bz2: ece89ec43e107a80efe35b3b7879dbe07e1a636f
    gz: e50f3194ac23da8d71882d611056ed06068169ef
    xz: e91de95735d0af32238903c7c58d2b660433e0cc
    zip: 1183c8b6a74fa8be798a07d16028138be30bb8d6
  sha256:
    bz2: 399e1f13e7fedc3c6ae2ff541bbf26c44dfb63b07b6c186fdd15b4e526e27e9c
    gz: 0dc609f263d49c4176d5725deefc337273676395985b5e017789373e8cadf16e
    xz: 5fd8ded51321b88fdc9c1b4b0eb1b951d2eddbc293865da0151612c2e814c1f2
    zip: 381e62de1cbac80b356c2fa77ee1906a169bb8cde4a9ec64541a41db32db046d
  sha512:
    bz2: 275a0f329641e6c3d3d3c33ffabf585195187eb3baa4fb1dfd35999fa0a80bd5925943fa2711827ac00dffb6c9a1deeadabaf2e9ee401d56926fc167db5ae4a4
    gz: 13249c639da236d48749f5d9f563068f032f02d75372a8a5633626fdd32814150e7f79e81b25b205885ac38964ab20ef7323bd40346a798948f63a2eba5c8daf
    xz: 06ebf1442c4bf4be62eb710348cfb714cbc4c4acc5125319a425fe76ef2be7cccfd41e50bf3751bfef3ceb8ac47ad41a027d2c2ad560e25ec694e34fd9f62a8a
    zip: 352efede781c3c3b1aaaaeaa28050d530b8a350ec549218464dfe57a4d39770f5a345978fc9f6c23d5f539db70bd9f53c4fbf807dc4ec4bdf9cae1acbe6c2c99
